<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>byte_convertible.B.label</key>
	<string>%@ o</string>
	<key>byte_convertible.GB.label</key>
	<string>%@ Go</string>
	<key>byte_convertible.KB.label</key>
	<string>%@ Ko</string>
	<key>byte_convertible.MB.label</key>
	<string>%@ Mo</string>
</dict>
</plist>
